﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #031224; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #031224;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

body {

}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}


hr{border-top: unset; border-left: unset; border-right: unset; border-bottom: 1px solid #cbcbcb;}


/*---AESTHETIC--------------------------------*/

.white{
	color: #fff;
}
.blue{
	color: #1961ab;
}
.dark-blue{
	color: #031224;
}
.yellow{
	color: #f7f7d6;
}
.gray{
	color: #cbcbcb;
}
.dark-gray{
	color: #535b65;
}
.rounded{
	border-radius: 10px;
	overflow: hidden;
}
.bg-img{
	background-size: cover;
	background-position: center center;
}
.bg-tl{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background-size: auto auto;
	background-position: top left;
	background-repeat: no-repeat;
}
.bg-tr{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background-size: auto auto;
	background-position: top right;
	background-repeat: no-repeat;
}
.bg-bl{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background-size: auto auto;
	background-position: bottom left;
	background-repeat: no-repeat;
}
.bg-br{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background-size: auto auto;
	background-position: bottom right;
	background-repeat: no-repeat;
}

.bg-gray{
	background-color: #f5f5f5;
}
.bg-mid-gray{
	background-color: #efefef;
}
.bg-dark-gray{
	background-color: #e0e0e0;
}

.bg-dark-blue{
	background-color: #031224;
}

.bg-yellow{
	background-color: #f7f7d6;
}

.hero.bg-overlay{
	position: relative;
}
.hero.bg-overlay:before{
	position: absolute;
	pointer-events: none;
	content: '';
	left: 0;
	right: 50%;
	top: 0;
	bottom: 0;
	opacity: 0.8;
	background: linear-gradient(to right, #031224, transparent);
}

/*---STRUCTURE--------------------------------*/

.relative{
	position: relative;
}
.pad-top{
	padding-top: max(120px, 5vw);
}
.pad-bottom{
	padding-bottom: max(120px, 5vw);
}

.pad-top-half{
	padding-top: max(60px, 2.5vw);
}
.pad-bottom-half{
	padding-bottom: max(60px, 2.5vw);
}
.wrapper{
	padding-left:4.1665vw;
	padding-right:4.1665vw;
}
/*---TEXT--------------------------------*/

.heading-xl, .heading-lg, .heading-md, .heading-sm, .heading-xs{
	font-family: "interstate", sans-serif;
	display: block;
}

.heading-xl{
	font-weight: 700;
	text-transform: uppercase;
	font-size: min(72px, 10vw);
	line-height: 0.93;
	letter-spacing: normal;
}
.heading-lg{
	font-weight: 700;
	text-transform: uppercase;
	font-size: min(36px, 8vw);
	line-height: 1;
	letter-spacing: normal;
}
.heading-md{
	font-weight: 700;
	text-transform: uppercase;
	font-size: min(24px, 5vw);
	line-height: 1.1;
	letter-spacing: normal;
}
.heading-sm{
	font-weight: 800;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.1;
	letter-spacing: 0.025em;;
}
.heading-xs{
	margin: 25px 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0.2em;
}
.light{font-weight: 400;}
.paragraph{	
	font-family: "interstate", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.3;
	letter-spacing: normal;
}


/*---BUTTONS--------------------------------*/

.cta{
	display: inline-block;
	padding: 0 48px 0 0;
	line-height: 48px;
	width: 240px;
	max-width: 100%;
	position: relative;
	font-family: "interstate", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	background-color: #1961ab;
	text-align: center;
	border-radius: 10px;
    box-sizing: border-box;
	border: unset;
	appearance: unset;
	cursor: pointer;
	transition: ease all 0.3s;
}
.cta:after{
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	content: '';
    content: "\f061";    
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	width: 48px;
	text-align: center;
	border-left: solid 1px #5e8bb9;
	transition: ease all 0.3s;
}
.cta:hover{
	filter: brightness(1.08);
}
.cta:hover:after{
}
.cta-yellow{
	background: #f7f7d6;
	color: #031224;
}
.cta-yellow:after{
	border-color: #adb2a0;
}


/*--------FORM STYLES--------------------*/

.custom-form input{
	padding: 10px;
	font-weight: 300;
	font-size: 14px;
	color: #535b65;
	line-height: 24px;
	resize: none;
	outline: none;
	border: none;
	background: #f5f5f5;
	box-sizing: border-box;
	width: 100%;
	border-radius: 10px;
	margin-bottom: 10px;    
	font-family: "interstate", sans-serif !important;
}
.custom-form input[type="radio"], .custom-form input[type="checkbox"]{
	width: 24px;
}
.custom-form .flex{
	gap: 10px;
	display: flex;
}
.custom-form textarea{
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	font-weight: 300;
	font-size: 14px;
	color: #535b65;
	line-height: 24px;
	resize: none;
	margin-bottom: 10px;
	border-radius: 10px;
	outline: none;
	border: none;
	background: #f5f5f5;
	font-family: "interstate", sans-serif !important;
}

.CaptchaPanel{
	text-align: left !important;
	font-family: "interstate", sans-serif !important;
}
.CaptchaPanel img{
	border: unset !important;
	border-radius: 10px;
}
.CaptchaPanel, .CaptchaAnswerPanel, .CaptchaImagePanel, .CaptchaMessagePanel{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.CaptchaWhatsThisPanel a{
	color: #535b65 !important;
}

/*------- CUSTOM -----*/

#services-row{
	
	background-color: #e0e0e0;
	display: flex;
	gap: 1px;
	flex-wrap: wrap;
}
#services-row > div{
	flex-grow: 1;
	background-color: #f5f5f5;
	width: 250px;
	padding-top: max(60px, 2.5vw);
	padding-bottom: max(60px, 2.5vw);
	padding-left: 30px;
	padding-right: 30px;
	box-sizing: border-box;
}

.social-btns{
	font-size: 24px;
	display: flex; gap: 10px;
	flex-wrap: wrap;
}
.social-btns a{
	width: 48px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
}

.hours-list {
	max-width: 100%;
}
.hours-list span{
	float: right;
}
.hours-list li{
	padding: 5px 0;
	border-bottom: solid 1px #707983;
}
/*-------- FOOTER STYLES ----------------*/

#financing-banner {
    display: flex;
    flex-wrap: wrap;
    padding: max(60px, 2.5vw) 30px;
    background: #f7f7d6;
    color: #031224;
    border-radius: 10px;
    position: relative;
    z-index: 10;
    justify-content: space-around;
    align-items: center;
	margin-top: min(-60px, -2.5vw);
	margin-bottom: 60px;
	gap: 30px;
}

.cs-footer ul li{
	line-height: 24px;
}

/*---------- RESPONSIVE STYLES ----------*/

@media only screen and (min-width: 1541px) {
	.hero .col-row{
		min-height: calc(100vh - 240px);
	}
}
@media only screen and (max-width: 1540px) {
	.hero .col-row{
		min-height: calc(100vh - 80px);
	}
}
@media only screen and (max-width: 1200px) {

	.wrapper{
		padding-left: 0;
		padding-right: 0;
	}
	
}
@media only screen and (max-width: 991px) {

	#financing-banner {
		border-radius: unset;
	}
	
}
@media only screen and (max-width: 767px) {

	.custom-form .flex{flex-wrap: wrap; gap: 0px;}
	.pad-bottom {
		padding-bottom: 60px;
	}
	.pad-top {
		padding-top: 60px;
	}


	.hero .col-row{
		min-height: unset;
		padding: 90px 0;
	}
	.hero{
		background-position: 70% 50%;
	}
	.hero.bg-overlay{
		position: relative;
	}
	.hero.bg-overlay:before{
		position: absolute;
		pointer-events: none;
		content: '';
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		opacity: 0.8;
		background: linear-gradient(to right, #031224, rgba(3, 18, 36, 0.33));
	}
	

	#financing-banner {
		margin-top: unset;
		border-radius: unset;
	}
	#cs-footer-logo img{
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 0 !important;
	}

}






